MONGOC_INDEX_OPT_GEO_T(3)

NAME
mongoc_index_opt_geo_t - mongoc_index_opt_geo_t

SYNOPSIS

#include <mongoc/mongoc.h>
typedef struct {
   uint8_t twod_sphere_version;
   uint8_t twod_bits_precision;
   double twod_location_min;
   double twod_location_max;
   double haystack_bucket_size;
   uint8_t *padding[32];
} mongoc_index_opt_geo_t;

DESCRIPTION

This structure contains the options that may be used for tuning a GEO index.

SEE ALSO

mongoc_index_opt_t

mongoc_index_opt_wt_t

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc